### Method

# GtkSource StyleScheme get_name

#### Declaration [src]

    const gchar*
    gtk_source_style_scheme_get_name (
      GtkSourceStyleScheme* scheme
    )

#### Description

No description available.

Gets property | `GtkSource.StyleScheme:name`

#### Return value

Type: `const gchar*`

`scheme` name.

The returned data is owned by the instance.
The value is a NUL terminated UTF-8 string.